using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class EversoulMain : ModelViewerMain
{
    public static EversoulMain Instance => GetInstance<EversoulMain>();

    private void Awake()
    {
        base.Awake();
    }
}
